<meta charset="utf-8" />

<?php

     

     include("./bd/conexao.php");

     

     $id = $_GET['id'];



     if(isset($id)){



     	$excluirProduto = $link->query("DELETE FROM planos WHERE id='$id'");



     	if($excluirProduto){

     		echo "<script>alert('Excluido com Sucesso!!'); location.href='pagina-planos.php'</script>";

     	}else{

     		echo "<script>alert('Erro ao Excluir'); location.href='pagina-planos.php'</script>";

     	}

     }



?>

